Will you schedule the upgrade of eyed3 package?

Asked by katsu on 2014-03-26

I want to use "--preserve-file-times" option.

http://eyed3.nicfit.net/cli.html#plugins
http://eyed3.nicfit.net/plugins/classic_plugin.html

Misc options:
--preserve-file-times : When writing, do not update file modification times.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu eyed3 Edit question
Assignee:
No assignee Edit question
Last query:
2014-03-26
Last reply:
2014-03-26

What is the output of :

lsb_release -a; uname -a

Thanks

thank you for reply.

"--preserve-file-times"option = eyeD3 Ver 0.7x later ??

more infomation:

$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description: Ubuntu 12.04.4 LTS
Release: 12.04
Codename: precis

$ uname -a
Linux 3.11.0-18-generic #32~precise1-Ubuntu SMP Thu Feb 20 17:52:10 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

$ dpkg -l | grep eyed3
ii eyed3 0.6.17-3 Display and manipulate id3-tags on the command-line
ii python-eyed3 0.6.17-3 Python module for id3-tags manipulation

Manfred Hampl (m-hampl) said : #3

Ubuntu takes over most software from Debian. There is already a bug report in Debian that eyed3 should be upgraded to version 7+, but that was - for whatever reason - not successful yet. https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=740457

I guess if it were possible to create an eyed3 7 package for Debian, that package would soon be taken over by Ubuntu.

Any volunteers for trying that?

I suggest you report a bug, it may get the package updated sooner.
I cannot find a PPA

I am sorry.
The volunteer cannot participate because I am not well informed about the program.
However, it is a harvest only to know thing that the bug report has come out.
[ https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=740457 ]
Please give this question to me as an end.
thank you for reply.

Can you help with this problem?

Provide an answer of your own, or ask katsu for more information if necessary.

To post a message you must log in.